@font-face {
  font-family: 'social_icons';
  src: url('/fonts/social_icons.eot?56490932');
  src: url('/fonts/social_icons.eot?56490932#iefix') format('embedded-opentype'),
       url('/fonts/social_icons.woff?56490932') format('woff'),
       url('/fonts/social_icons.ttf?56490932') format('truetype'),
       url('/fonts/social_icons.svg?56490932#social_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
[class^="social-icon-"]:before, [class*=" social-icon-"]:before {
  font-family: "social_icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
 
.social-icon-github:before { content: '\e801'; } /* 'î ' */
.social-icon-github-circled:before { content: '\e800'; } /* 'î €' */
.social-icon-flickr:before { content: '\e802'; } /* 'î ‚' */
.social-icon-flickr-circled:before { content: '\e803'; } /* 'î ƒ' */
.social-icon-vimeo:before { content: '\e804'; } /* 'î „' */
.social-icon-vimeo-circled:before { content: '\e805'; } /* 'î …' */
.social-icon-twitter:before { content: '\e806'; } /* 'î †' */
.social-icon-twitter-circled:before { content: '\e807'; } /* 'î ‡' */
.social-icon-facebook:before { content: '\e808'; } /* 'î ˆ' */
.social-icon-facebook-circled:before { content: '\e809'; } /* 'î ‰' */
.social-icon-facebook-squared:before { content: '\e80a'; } /* 'î Š' */
.social-icon-gplus:before { content: '\e80b'; } /* 'î ‹' */
.social-icon-gplus-circled:before { content: '\e80c'; } /* 'î Œ' */
.social-icon-pinterest:before { content: '\e80d'; } /* 'î ' */
.social-icon-pinterest-circled:before { content: '\e80e'; } /* 'î Ž' */
.social-icon-tumblr:before { content: '\e80f'; } /* 'î ' */
.social-icon-tumblr-circled:before { content: '\e810'; } /* 'î ' */
.social-icon-linkedin:before { content: '\e811'; } /* 'î ‘' */
.social-icon-linkedin-circled:before { content: '\e812'; } /* 'î ’' */
.social-icon-dribbble:before { content: '\e813'; } /* 'î “' */
.social-icon-dribbble-circled:before { content: '\e814'; } /* 'î ”' */
.social-icon-stumbleupon:before { content: '\e815'; } /* 'î •' */
.social-icon-stumbleupon-circled:before { content: '\e816'; } /* 'î –' */
.social-icon-lastfm:before { content: '\e817'; } /* 'î —' */
.social-icon-lastfm-circled:before { content: '\e818'; } /* 'î ˜' */
.social-icon-rdio:before { content: '\e82c'; } /* 'î ¬' */
.social-icon-rdio-circled:before { content: '\e82b'; } /* 'î «' */
.social-icon-spotify:before { content: '\e82a'; } /* 'î ª' */
.social-icon-spotify-circled:before { content: '\e829'; } /* 'î ©' */
.social-icon-qq:before { content: '\e828'; } /* 'î ¨' */
.social-icon-instagram:before { content: '\e827'; } /* 'î §' */
.social-icon-dropbox:before { content: '\e826'; } /* 'î ¦' */
.social-icon-evernote:before { content: '\e825'; } /* 'î ¥' */
.social-icon-flattr:before { content: '\e824'; } /* 'î ¤' */
.social-icon-skype:before { content: '\e823'; } /* 'î £' */
.social-icon-skype-circled:before { content: '\e822'; } /* 'î ¢' */
.social-icon-renren:before { content: '\e821'; } /* 'î ¡' */
.social-icon-sina-weibo:before { content: '\e820'; } /* 'î  ' */
.social-icon-paypal:before { content: '\e81f'; } /* 'î Ÿ' */
.social-icon-picasa:before { content: '\e81e'; } /* 'î ž' */
.social-icon-soundcloud:before { content: '\e81d'; } /* 'î ' */
.social-icon-mixi:before { content: '\e81c'; } /* 'î œ' */
.social-icon-behance:before { content: '\e81b'; } /* 'î ›' */
.social-icon-google-circles:before { content: '\e81a'; } /* 'î š' */
.social-icon-vkontakte:before { content: '\e819'; } /* 'î ™' */
.social-icon-smashing:before { content: '\e82d'; } /* 'î ­' */